/*

AZUL: 0596CB
GRIS: 8b8b8b
AZUL claro: 0596CB

*/

BODY {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 10px; 
	PADDING-TOP: 10px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	COLOR: #000000; 
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	//POSITION: absolute; 
	TEXT-ALIGN: center;
}

BODY.popup {
	padding: 0;
	margin:0;
}

OBJECT{
	padding: 0;
	margin:0;
}

TABLE, TD, P{
	FONT-SIZE: 11px;
	text-align: left;
	
	
}
TABLE {
	margin: 0px;
	border: 0px;
}
A {
	FONT-SIZE: 100%; COLOR: #027095; 
	TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 100%; COLOR: #027095; 
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #999999; 
	TEXT-DECORATION: none
}

IFRAME{
	border:0px;
	frameborder=0px;

}

H1{
	font-family: "Times New Roman", Times, serif;
	color:#8B8B8B;
	font-size:180%;
	font-weight:normal;
	border:1px solid #0596CB;
	width:388px;
	margin-top:20px;
	margin-bottom:5px;
	padding-left:4px;
	padding-top:20px;
}

.corto {
	font-family: "Times New Roman", Times, serif;
	color:#8B8B8B;
	font-size:180%;
	font-weight:normal;
	border:1px solid #0596CB;
	width:380px;
	margin-top:20px;
	margin-bottom:5px;
	padding-left:4px;
	padding-top:20px;
}

.tam1 {width:380px;}

* html H1 {
    width: 388x; /* firefox */
    w\idth: 399px; /* IE */
  } 

FORM {
	margin: 0px;
	padding: 0px;
}

INPUT {
	margin: 0px;
	padding: 0px;
	border: 1px solid #999999;
	background-color: #FFFFFF;	
	font-size: 90%;
	color: #0099CC;
	
}

.error {
	border: 1px solid red;
}

SELECT {
	margin: 0px;
	padding: 0px;
	border: 1px solid #0099CC;
	font-size: 90%;
	color: #0099CC;	
}
SELECT.error {
	background-color: red;
	color: #FFFFFF;
}

option.optionGroup{
	font-weight: bold;
	background-color: #E5EDEF;	
}

TEXTAREA {
	margin: 0px;
	padding: 0px;
	border: 1px solid #999999;	
	background-color: #FFFFFF;		
	scrollbar-face-color: #0099CC;
	scrollbar-highlight-color: #F5F5F5;
	scrollbar-3dlight-color: #F5F5F5;
	scrollbar-darkshadow-color: #F5F5F5;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-arrow-color: #000000;
	scrollbar-track-color: #FFFFFF;	
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 100%;
	color: #0099CC;
}
  
   
.cajaTitulo {
	font-family: "Times New Roman", Times, serif;
	color:#8B8B8B;
	font-weight: bold;
	border:1px solid #0596CB;
	margin-top:20px;
	margin-bottom:5px;
	padding-left:4px;
	padding-top:20px;
}
.cajaTitulo H1{
	font-family: "Times New Roman", Times, serif;
	color:#8B8B8B;
	font-size:180%;
	font-weight:normal;
	width:392px;
	border:0px;
	margin:0px;
	padding:0px;
}


.cajaTitulo2 {
	font-family: "Times New Roman", Times, serif;
	color:#8B8B8B;
	font-weight: bold;
	border:1px solid #0596CB;
	margin-top:20px;
	margin-bottom:5px;
	padding-left:4px;
	padding-top:20px;
}



.cajaTitulo2 H1{
	font-family: "Times New Roman", Times, serif;
	color:#8B8B8B;
	font-size:180%;
	font-weight:normal;
	width:600px;
	border:0px;
	margin:0px;
	padding:0px;
}

H2{
	font-family: "Times New Roman", Times, serif;
	color:#8B8B8B;
	font-size:140%;
	font-weight: bold;
}

.cajaTitulo H2{
	border:0px;
	margin:0px;
	padding-top:5px;
	padding-bottom:5px;	
}

H3{
	color:#000000;
	font-size:110%;
	font-weight:bold;
}

H4{
	color:#0596CB;
	font-size:105%;
	font-weight:bold;
}



UL {
	margin-left: 0;
	padding-left: 0em;
	margin: 0px;
	list-style-type: none;
}

LI{
	padding-left:15px;
	background-image: url('/pls/portal/url/ITEM/0A67C9F7B7E2B13DE040A8C019011DD4');
	background-repeat: no-repeat;
	background-position: 0px 0.3em;
	text-decoration: none;
	padding-bottom: 0.2em;
	padding-top: 0.2em;
	
}

#contenedor1 {
	WIDTH: 757px;
	TEXT-ALIGN: justify;
}

#contenedor2 {
	WIDTH: 100%;
	TEXT-ALIGN: justify;
	BORDER:1px solid #8B8B8B;
}

/* Cambio tamaño */
#AAA {
	FLOAT: 			right;
	width: 			50px;
	BORDER:  		1px solid #8B8B8B; 
	PADDING:		3px; 
	PADDING-RIGHT: 	0px; 
	margin: 22 0 0 0px;
}



/* Inicio, Mapa, Buscar...*/
#cortesia{
	MARGIN-TOP: 6px; 
	MARGIN-BOTTOM: 6px; 
	PADDING-BOTTOM: 3px; 
	PADDING-TOP: 3px;
	PADDING-LEFT: 3px;
	COLOR: #ffffff;  
	HEIGHT: 1.5em;
	BACKGROUND-COLOR: #999999;
	width: 120px;
	float:right;
}

#cortesia A, #cortesia A:visited {
	COLOR: #ffffff; 
	TEXT-DECORATION: none
}

#idiomas {
	MARGIN-TOP: 6px; 
	MARGIN-BOTTOM: 6px; 
	PADDING-BOTTOM: 3px; 
	COLOR: #ffffff; 
	PADDING-TOP: 3px; 
	HEIGHT: 1.5em;
	BACKGROUND-COLOR: #999999;
	width: 120px;
	float: right;
}
#idiomas UL{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none;
}
#idiomas LI {
	PADDING-RIGHT: 0px; PADDING-RIGHT: 5px; FLOAT: left; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px;
}
#idiomas A, #idiomas A:visited {
	COLOR: #000000;
	
	
}

.bannerSuperior{
	background-color:#E9E9E9;
	color:#CCCCCC;
	border:1px solid #8B8B8B;
	border-bottom:0px;
	vertical-align:bottom;
}

#path {
	width: 734px;
	margin-left: 10px;
}



/* Memu de primer nivel */
.menu1 {
	MARGIN-TOP: 0px; FONT-SIZE: 110%; MARGIN-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 6px; HEIGHT: 1.5em; BACKGROUND-COLOR: #000000
}
.menu1 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menu1 LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.menu1 LI A {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 88%; PADDING-BOTTOM: 3px; COLOR: #ffffff; TEXT-DECORATION: none
}
.menu1 LI A:visited {
	BORDER-RIGHT: #ffffff 1px solid; PADDING-RIGHT: 6px; DISPLAY: block; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 88%; PADDING-BOTTOM: 3px; COLOR: #ffffff; TEXT-DECORATION: none
}
.menu1 LI A.last {
	BORDER-RIGHT: #ffffff 0px solid
}
.menu1 LI A.last:visited {
	BORDER-RIGHT: #ffffff 0px solid
}
.menu1 LI A:hover {
	DISPLAY: block; COLOR: #cccccc; TEXT-DECORATION: none
}
.menu1 LI.on A {
	DISPLAY: block; COLOR: #0099cc
}
.menu1 LI.on A:visited {
	DISPLAY: block; COLOR: #0099cc
}

/* Memu de primer nivel en posición inferior */
.menu1Inf {
	MARGIN-TOP: 0px; 
	FONT-SIZE: 110%; 
	WIDTH: 100%; 
	HEIGHT: 1.7em;
	padding-top:2px; 
	BACKGROUND-COLOR: #8B8B8B;
	border-left:1px solid #8B8B8B;
	border-right:1px solid #8B8B8B;
	border-bottom:1px solid #8B8B8B;
	border-top:1px solid #8B8B8B;
	text-align: center;
}

.menu1Inf UL {
	PADDING:	0px; 
	MARGIN: 0px 0px; 
	text-align: center;
	list-style-type:none;

}
.menu1Inf LI {
	display:inline;
	background-image:none;
	margin:0px;
	padding:0px;
}
.menu1Inf LI A {
	PADDING-RIGHT: 6px; 
	PADDING-LEFT: 2px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 88%; 
	COLOR: #ffffff; 
	TEXT-DECORATION: none;
	BORDER-right: #ffffff 1px solid;
}
.menu1Inf LI A.last {
	BORDER-RIGHT: #8B8B8B 1px solid;
	PADDING-LEFT: 2px;
}
.menu1Inf LI A:visited {
	COLOR: #ffffff;
	FONT-SIZE: 88%;
}

.menu1Inf LI A:hover {
	TEXT-DECORATION: none;
	color: #000000;
}
.menu1Inf LI.on A {
	COLOR: #000000
}
.menu1Inf LI.on A:visited {
	 COLOR: #000000
}
/* Memu de primer nivel en posición inferior */

.menu2Inf {
  display:table;           
  padding:0;
  white-space:nowrap;
  list-style-type:none;
  width:100%;
  text-align:center;
  margin-top:5px;
  margin-bottom:10px;
}
  
.menu2Inf UL {
	margin:0 0;
	list-style-type:none;
}
.menu2Inf LI {
	display:inline;
	background-image:none;
	
	margin:0px;
	padding:0px;
	
}

.menu2Inf LI A {
	COLOR: #8B8B8B; 
	TEXT-DECORATION: none;
	BORDER-RIGHT: #8B8B8B 1px solid;
	padding-left:10px;
	padding-right:10px;
}
.menu2Inf LI A.last {
	BORDER-RIGHT: #FFFFFF 1px solid;
}
.menu2Inf LI A:visited {
	COLOR: #8B8B8B; 
	TEXT-DECORATION: none;
}

.menu2Inf LI A:hover {
	TEXT-DECORATION: none
}

.menu2Inf LI.on A {
	COLOR: #8B8B8B;
	font-weight:bold;
}
.menu2Inf LI.on A:visited {
	COLOR: #8B8B8B;
	font-weight:bold;
}

/* Memu de segundo nivel */
.menu2{
	WIDTH: 130px;
	HEIGHT: 100%;
	PADDING-RIGHT: 15px;
	PADDING-TOP: 20px;
	PADDING-BOTTOM: 20px;
}
* html .menu2 {
    width: 120px; /* firefox */
    w\idth: 140px; /* IE */
  } 

.menu2 UL {
	PADDING: 0px;
	MARGIN: 0px; 
	LIST-STYLE-TYPE: none
}
.menu2 UL LI {
	BACKGROUND-IMAGE: none; 
	PADDING: 0px;
	MARGIN: 0px;
	BORDER-BOTTOM: #999999 1px solid; 
	TEXT-ALIGN: right;
	
}
.menu2 UL LI A {
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	padding-right:3px;
	PADDING-TOP: 5px; 
	PADDING-BOTTOM: 5px; 
	TEXT-DECORATION: none;
	
}
.menu2 UL LI A:visited {
	DISPLAY: block; 
	TEXT-DECORATION: none
}
.menu2 LI A:hover {
	DISPLAY: block; TEXT-DECORATION: none
}
.menu2 UL LI.on A {
	DISPLAY: block; 
	FONT-WEIGHT: bold;
	COLOR: #FFFFFF;
	background-color:#0596CB;
}

.menu2 UL LI.on A:visited {
	DISPLAY: block; FONT-WEIGHT: bold
}



.menu2 UL LI.on UL LI{
	BORDER-BOTTOM: #E5EDEF 1px solid;
	background-color:#E5EDEF;
}
/* redefinir menu 2 para hijos */
.menu2 UL LI.on UL LI A{
	color: #0596CB;
	font-weight:normal;
	font-size:95%;
	padding-bottom:5px;
	padding-top:5px;
	background-color:#E5EDEF;
}
/* redefinir menu 2 para hijos visitados*/
.menu2 UL LI.on UL LI A:visited{
	font-weight:normal;
}
/* redefinir menu 2 para hijos activos*/
.menu2 UL LI.on UL LI.on A{
	font-weight:bold;
	background-color:#E5EDEF;
}
/* redefinir menu 2 para hijos activos visitados*/
.menu2 UL LI.on UL LI.on A:visited{
	font-weight:bold;
	background-color:#E5EDEF;
}

/* Memu de hermanos nivel */
.menuHijos4L {
	MARGIN-TOP: 0px; 
	MARGIN-BOTTOM: 10px; WIDTH: 100%; 
	PADDING-TOP: 6px; HEIGHT: 1.1em; 
	color: #000000
}
.menuHijos4L UL {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	WIDTH: 100%; 
	PADDING-TOP: 0px; 
	LIST-STYLE-TYPE: none
}
.menuHijos4L LI {
	PADDING-RIGHT: 0px; 
	PADDING-LEFT: 0px; 
	FLOAT: left; 
	BACKGROUND-IMAGE: none; 
	PADDING-BOTTOM: 0px; 
	MARGIN: 0px; 
	PADDING-TOP: 0px
}
.menuHijos4L LI A, .menuHijos4L LI A:visited  {
	BORDER-RIGHT: #666666 1px solid; 
	PADDING-RIGHT: 6px; DISPLAY: block; 
	PADDING-LEFT: 6px;
	FONT-SIZE: 88%; PADDING-BOTTOM: 0px; 
	COLOR: #666666; TEXT-DECORATION: none
}

.menuHijos4L LI A.last,
.menuHijos4L LI A.last:visited  {
	BORDER-RIGHT: #ffffff 1px solid
}

.menuHijos4L LI A:hover {
	DISPLAY: block; 
	COLOR: #333333; TEXT-DECORATION: none
}
.menuHijos4L LI.on A {
	DISPLAY: block; 
	COLOR: #0099cc
}
.menuHijos4L LI.on A:visited {
	DISPLAY: block; 
	COLOR: #0099cc
}



#bordeDerecho{
	border-right:1px solid #8B8B8B;
	width: 10px;
	height:100%;
}

/*Corresponde a borde_izquierdo*/
TABLE.Bodyid355070siteid33{

	height:100%;
	margin:0px;
	padding-bottom:10px;
	width:1px;
	background-color:#8B8B8B;
}


/*Corresponde a borde_derecho*/
TABLE.Bodyid355071siteid33{
	width:1px;
	height:100%;
	margin:0px;
	padding-bottom:10px;
	background-color:#8B8B8B;

}

#clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
 HTML #clearfix {
	HEIGHT: 1%
}

.lateralDer{
	width: 185px;
	margin-left:20px;
	margin-right:5px;
	margin-top:20px;
	text-align:left;
}
.testimonial {
	border: 1px solid #8B8B8B;
	margin-bottom: 5px;
	margin-left:20px;
	margin-right:1px;
	padding:5px;
	padding-right:0px;
	padding-bottom:0px;
	width: 177px;
	text-align:left;
}
* html .testimonial {
    width: 177px; /* firefox */
    w\idth: 185px; /* IE */
  } 


.testimonial P{
	margin:0px;
	padding:0px;
}
.bannerLateral, .bannerLateralDer{
	width: 185px;
	margin-left:20px;
	margin-right:0px;
	margin-top:20px;
	margin-bottom: 5px;
	background-color:#E9E9E9;
}
* html .bannerLateralDer {
    width: 159px; /* firefox */
    w\idth: 185px; /* IE */
  } 


.bannerLateralIzq{
	width: 185px;
	margin-left:1px;
	margin-right:5px;
	margin-top: 20px;
	margin-bottom: 5px;
	background-color:#E9E9E9;

}
.eventos {
	border: 1px solid #8B8B8B;
	background-color: #D7DBDD;	
	margin-bottom: 5px;
	margin-left:20px;
	margin-right:1px;
	padding:5px;
	width: 172px;
	text-align:left;
}
* html .eventos {
    width: 172px; 
    w\idth: 185px; 
  } 

.eventosHome{
	border: 1px solid #8B8B8B;
	background-color: #D7DBDD;	
	margin-bottom: 5px;
	margin-left:1px;
	margin-right:1px;
	padding:5px;
	width: 185px;
	text-align:left;	
}

  
.eventosHome .titulo, .eventos .titulo{
	color:#0596CB;
	font-size:140%;
	font-weight:bold;
	width:100%;
	margin-bottom:5px;
}
.eventosHome .fecha, .eventos .fecha{
	color: #8B8B8B;
}
.eventosHome P, .eventos P{
	margin:0px;
	text-align:left;
}
.eventosHome HR, .eventos HR{
	color:#FFFFFF;
	height:1px;
}

.lateralIzq{
	width: 150px;
	margin-top:60px;
	padding-right:20px;	
	color:8B8B8B;
}
.lateralDer{
	width: 190px;
	margin-top:60px;
	padding-left:20px;	
	color:8B8B8B;
}





.usefulLinks{
	WIDTH: 			120px;
	HEIGHT: 		100%;
	PADDING-RIGHT:	0px;
	PADDING-TOP:	10px;
	PADDING-BOTTOM:	20px;	
}
.usefulLinksHome{
	WIDTH: 			185px;
	HEIGHT: 		100%;
	PADDING-RIGHT:	 0px;
	PADDING-TOP:	10px;
	PADDING-BOTTOM:	20px;	
}

.usefulLinksTitle{
	WIDTH: 			120px;
	PADDING-TOP:	20px;
	text-align:		right;
	color:			#8B8B8B;
	font-weight:	bold;
	display:		block;
	border-bottom:solid 2px #8B8B8B;
}

.usefulLinksHome .usefulLinksTitle{
	WIDTH: 			185px;
}

.usefulLinksHome UL, .usefulLinks UL {
	PADDING: 0px; 
	MARGIN: 0px; 
	LIST-STYLE-TYPE: none
}
.usefulLinksHome UL LI, .usefulLinks UL LI {
	PADDING-TOP: 2px; 
	PADDING-BOTTOM: 2px; 
	BACKGROUND-IMAGE: none; 
	TEXT-ALIGN: right;
}
.usefulLinksHome UL LI A, .usefulLinks UL LI A {
	PADDING:0px;
	MARGIN: 0px;
	DISPLAY: block;
	TEXT-DECORATION: none;
}
.usefulLinksHome UL LI A:visited, .usefulLinks UL LI A:visited {
	PADDING:0px;
	MARGIN: 0px;
	TEXT-DECORATION: none;
	border-bottom:solid 2px #FFFFFF;
}
.usefulLinksHome LI A:hover, .usefulLinks LI A:hover {
	TEXT-DECORATION: none
}



.foto_izq,.foto_der, .banner_interior{
	background-color:#E9E9E9;
	color:#CCCCCC;
	border:1px solid #8B8B8B;
}

.foto01{
	background-color:#E9E9E9;
	color:#CCCCCC;
	border:1px solid #8B8B8B;
	padding:10px;
	margin-bottom:20px;
}

.docImg{
	border:0px;
}

.testimonial .foto{
	background-color:#E9E9E9;
	float:right;
}
.test{
	
}
.tabla01{
	border:1px solid red;
}

.tabla00{
	border:0px;
	margin:0px;
	padding:0px;
	vertical-align:top;
}
.hijos{
	clear:both;
	margin-top:20px;
	text-align:left;
}
.hijoIzq{
	float: left;
	width:170px;
	padding:10px;
	clear:both;
}

.hijoDer{
	float: left;
	width:170px;
	padding:10px;
}
.clear_both{
	clear:both;
}

.bloque{
	float:left;
	margin-left:10px;
}

.gris{
	color:#666666;
}

/* Formulario Contacto */
.formDP textarea{
/*	margin-left:115px;*/

}
.tag{
	width: 115px;
	display:inline;
	vertical-align:top;
}
.campo{
	text-align:left;
	
}

TABLE .tabla{
	border-top:1px solid #8B8B8B;
	border-left:1px solid #8B8B8B;
	padding:0px;
	margin:0px;
	width:100%;
	margin-bottom:1em;
	margin-top:1em;
}
TABLE .tabla TD, TABLE .tabla TH{
	border-bottom:1px solid #8B8B8B;
	border-right:1px solid #8B8B8B;
	padding:5px;
}
TABLE .tabla TH{
	color:#8b8b8b;
	background-color: #E9E9E9;
	font-weight:bold;
	text-align:center;
}

@media print {
	#AAA,
	.bannerSuperior,
	.bannerLateralIzq,
	#cortesia,
	#idiomas,
	.menu1,
	.menu1Inf,
	.menu2,
	.menu2Inf,
	.lateralIzq,
	.usefulLinksTitle,
	.eventos,
	.eventosHome,
	.testimonial,
	.testimonialHome,
	.usefulLinks,
	.usefulLinksHome,
	TD.Bodyid355070siteid33,
	TD.Bodyid355071siteid33 {
		visibility:		hidden;	
		height:1px;
	}
	.RegionHeaderColor{
		width=1000px;
	}
	#path{
	}
}

.letraNegrita{
	font-weight: bold;}

.letraCentrada{
	text-align: center;}
	
	
	

	
	
	

DIV#menusup { MARGIN: 0px; PADDING: 0px; height: 10px; WIDTH: auto; background-color: #000000; }
DIV#menusup UL { MARGIN: 3 0 3 0px; PADDING: 0px; LIST-STYLE-TYPE: none; }
DIV#menusup LI { DISPLAY: block; FLOAT: left; POSITION: relative; TEXT-ALIGN: center; }



UL#nav { MARGIN: 0px; PADDING: 0px; FONT-SIZE: 10px; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; FLOAT: right; WIDTH: 100%; TEXT-ALIGN: right; background-color: #000000;  }
UL#nav LI { MARGIN: 0px; PADDING: 0 0 0 4px; FLOAT: left; margin: 0px; text-align: left;}



UL#nav LI A {margin: 0 0 0 0px; BORDER-RIGHT: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 0px; padding-right: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px;  PADDING-BOTTOM: 0px; COLOR: #ffffff; TEXT-DECORATION: none;
}

UL#nav LI A.last {BORDER-RIGHT: #ffffff 0px solid; DISPLAY: block; PADDING-LEFT: 0px; padding-right: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #ffffff; TEXT-DECORATION: none;
}

UL#nav LI A:hover {BORDER-RIGHT: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 0px; padding-right: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #cccccc; TEXT-DECORATION: none;
}


UL#nav LI A.last:hover {BORDER-RIGHT: #ffffff 0px solid; DISPLAY: block; PADDING-LEFT: 0px; padding-right: 3px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; COLOR: #cccccc; TEXT-DECORATION: none;
}

UL#nav LI.on A{ COLOR: #0091CC;  TEXT-DECORATION: none; }

UL#nav LI.on A:hover{ COLOR: #0091CC; TEXT-DECORATION: none; }

UL#nav LI.on ul li a{ COLOR: #ffffff; TEXT-DECORATION: none; }

UL#nav LI.on ul li a:hover{ COLOR: #cccccc; TEXT-DECORATION: none; }

//UL#nav A { MARGIN: 0px; PADDING: 2 0 2 0px; DISPLAY: block; FONT-WEIGHT: bold; COLOR: #FFFFFF; HEIGHT: 18px; TEXT-DECORATION: none; }
//UL#nav A:hover { DISPLAY: block; FONT-WEIGHT: bold; COLOR: #0091CC; HEIGHT: 18px; TEXT-DECORATION: none; }

UL#nav LI UL { MARGIN: 0 0 0 -4x; PADDING: 0px; }

UL#nav LI UL LI { width: 150px;}

UL#nav LI UL LI A { PADDING: 5px; DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FFFFFF; BACKGROUND-COLOR: #000000; }
UL#nav LI UL LI A:hover { PADDING: 5px; DISPLAY: block; FONT-SIZE: 10px; FONT-WEIGHT: normal; COLOR: #cccccc; }



DIV#menusup LI UL { DISPLAY: none; FONT-WEIGHT: normal; LEFT: 0px; WIDTH: 120px; POSITION: absolute;  margin: -2 0 0 0px; }
DIV#menusup LI:hover UL { DISPLAY: block; }
DIV#menusup LI.over UL { DISPLAY: block; }




#catalogue { WIDTH: 135px;  }
#servicio { WIDTH: 170px; }
#ofertas { WIDTH: 138px; }
#profile { WIDTH: 145px; }
#sitemap { WIDTH: 130px; }
#login { WIDTH: 130px; }
#centro { WIDTH: 170px; }


#catalogos { WIDTH: 130px;    }
#servicio_carreras { WIDTH: 230px;    }
#ofertas_de_trabajo { WIDTH: 118px;    }






#about { WIDTH: 75px;  }
#18month { WIDTH: 97px; }
#oneyear { WIDTH: 92px; }
#parttime { WIDTH: 96px; }
#executive { WIDTH: 96px; }
#pm { WIDTH: 200px; }



*



.menu_hor {
	margin-top:30px;
	font-size:10px;;
}

.menu_hor A, .menu_hor A:visited{
	text-decoration:none;

	color:#666666;
}

.menu_hor A:hover{
	color:#0091CC;
}


.menu_hor UL {
	list-style-type:none;
	margin:			0px;
	padding:		0px;
	text-align:right;
}

.menu_hor LI {
	margin-left: 	1em;
	display:		inline;
}



  
.menu_hor_inf {
MARGIN: 2 0 5 0px; 
FONT-SIZE: 110%; 
WIDTH: 100%; 
HEIGHT: 1.7em;
padding: 4 0 4 0px; 
background-color: #8B8B8B;
text-align: center;
}

.menu_hor_inf UL {
PADDING:	0px; 
MARGIN: 0px 0px; 
text-align: center;
list-style-type:none;

}
.menu_hor_inf LI {
display:inline;
background-image:none;
margin:0px;
padding:0px;
}
.menu_hor_inf LI A {
PADDING-RIGHT: 6px; 
PADDING-LEFT: 2px; 
FONT-WEIGHT: bold; 
FONT-SIZE: 88%; 
COLOR: #ffffff; 
TEXT-DECORATION: none;
BORDER-right: #cccccc 1px solid;
}
.menu_hor_inf LI A.last {
BORDER-RIGHT: #ffffff 0px solid;
PADDING-LEFT: 2px;
}
.menu_hor_inf LI A:visited {
COLOR: #999999;
FONT-SIZE: 88%;
}

.menu_hor_inf LI A:hover {
TEXT-DECORATION: none;
color: #000000;
}
.menu_hor_inf LI.on A {
COLOR: #000000
}
.menu_hor_inf LI.on A:visited {
 COLOR: #000000
}


.menu_hor_inf_peque {
MARGIN: 0px;
padding: 0px; 
WIDTH: 760px; 
height: 13px;
background-color: #ffffff;
text-align: center;

}

.menu_hor_inf_peque UL {
PADDING: 0px; 
MARGIN: 0px; 
text-align: center;
list-style-type:none;

height: 13px;

}
.menu_hor_inf_peque LI {
display:inline;
background-image:none;
margin:0px;
padding:0px;

height: 10px;
}
.menu_hor_inf_peque LI A {

padding: 0 6 0 6px;
margin: 0px;
FONT-WEIGHT: normal; 
font-family:verdana;
font-size: 11px;
COLOR: #999999; 
TEXT-DECORATION: none;
BORDER-right: #cccccc 1px solid;
line-height: 13px;

}


.menu_hor_inf_peque LI A.last {
BORDER-RIGHT: #ffffff 0px solid;
PADDING-LEFT: 6px;
}


.menu_hor_inf_peque LI A:visited {
COLOR: #999999;
FONT-SIZE: 7pt;
}




.menu_hor_infpeque_ LI.on A {
COLOR: #000000
}
.menu_hor_inf_peque LI.on A:visited {
 COLOR: #000000
}





 #cortes{
      	MARGIN-TOP: 6px; 
      	MARGIN-BOTTOM: 6px; 
      	PADDING-BOTTOM: 3px; 
      	PADDING-TOP: 3px;
      	PADDING-LEFT: 3px;
      	COLOR: #ffffff;  
      	HEIGHT: 1.5em;
        width: 120px;
      	BACKGROUND-COLOR: #999999;
      	float:right;
        FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        font-size: 11px;
      }
      
      #cortes A, #cortes A:visited {
        FONT-SIZE: 11px; 
      	COLOR: #ffffff; 
      	TEXT-DECORATION: none;
        FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
      }


#cortes #ultimo{
	padding: 0 5 0 0px;
	height:11px;
line-height:11px;
	border-right: 1px #ffffff solid;
}














#divmapaweb {margin: 10 0 0 0px; padding: 0px; width: 300px;}

#divmapaweb #ulnivel1{margin-bottom: 5px; position: relative; width: 300px;list-style: none; BACKGROUND-COLOR: #ffffff;}

#divmapaweb #ulnivel1 li{ padding-top: 5px; line-height: 12px; font-family: verdana; text-align: left; font-size:11px;}

#divmapaweb #ulnivel1 li a {FONT-FAMILY: Verdana; FONT-SIZE: 11px; font-weight: normal; COLOR: #027095; text-decoration: none;}

#divmapaweb #ulnivel1 li a:hover {FONT-FAMILY: Verdana; FONT-SIZE: 11px; font-weight: normal; COLOR: #999999; text-decoration: none;}



#divmapaweb #ulnivel1 li ul{ margin-top: 2px; margin-bottom: 2px;  position: relative; width: 300px;list-style: none; BACKGROUND-COLOR: #ffffff;}

#divmapaweb #ulnivel1 li ul li{ line-height: 12px; font-family: verdana; text-align: left; font-size:11px;}

#divmapaweb #ulnivel1 li ul li a {FONT-FAMILY: Verdana; FONT-SIZE: 11px; font-weight: normal; COLOR: #027095; text-decoration: none;}

#divmapaweb #ulnivel1 li ul li a:hover {FONT-FAMILY: Verdana; FONT-SIZE: 11px; font-weight: normal; COLOR: #999999; text-decoration: none;}


#divmapaweb ul li ul {display: block;}



#cuadro_select{ margin: 0px; padding:0px; width: 760px; height: 25px; background-color: #000000; color:#ffffff; }
#cuadro_select form table td{color: #ffffff; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
#cuadro_select form select{color: #000000; FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}


















.hijos{
	width:100%;
	clear:both;
	margin-top:20px;
	margin-bottom:20px;
}
.hijos H2{
	border-bottom: 0px solid #668269;
}

.hijo, .nieto {

	margin-bottom:	10px;
	width:99%;
	clear: both;
}
.hijo IMG, .hijoIzq IMG,  .hijoDer IMG, .nieto IMG, .foto_izquierda{

	margin-right:	1em;
	margin-bottom:  1em;
	float:			left;
	border:			1px solid #dedede;
}
.hijo .caja,  .hijoIzq .caja,  .hijoDer .caja, .nieto .caja {
	float: left;
	border:0px solid red;
	margin:			0px;
	padding:		0px;	
}

.hijo .caja A{
	float: none;
}

/*.hijo .caja H2 {
	clear: both;	
	margin:			0px;
	padding:		0px;
}*/
.hijo P, .hijoIzq P,  .hijoDer P, .nieto P, .caja .larga{
	font-size:		11px;
	color:			#000000; /* 002842 */
	text-align:		left;
	font-family:	Arial, Helvetica, sans-serif;
	font-weight:	normal;
	margin:			0px;

}
.caja .larga{
	margin-top:		10px;
}
.hijos H2{
	font-size:		100%;
	color:			#027095; /* 002842 */
	text-align:		left;
	font-family:	Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight:	normal;
	margin:			0px;
	padding:		0px;
}

.hijoIzq{
	width:46%;
	float:left;
	margin-bottom:	10px;
	clear:both;
}
.hijoDer {
	width:46%;
	float:right;
	margin-bottom:	10px;
}





















/**************************estilos noticias thales*************************/



/*
.mediano {margin: 0 0 10 10px; width: 436px;}
.mediano1 { width: 430px; }
.mediano2 { width: 430px;  }
.mediano3 { width: 430px;  }


.grande	 {margin: 0 0 10 10px; width: 588px;}
.grande1	 {margin: 0 0 0 0px; width: 610px; }

.grande2{ width: 625px;}
.peque	{margin: 0 0 10 10px; width: 213px;}
.peque1	{ width: 213px;}

.pequederecha {margin: 0 0 10 10px; width: 142px;}
.pequederecha1 { width: 152px; margin: 0px; padding: 0 0 0 0px;}
*/




.mediano {margin: 0 0 10 10px; width: 436px;}
.mediano1 { width: 436px; }
.mediano2 { width: 430px;  }
.mediano3 { width: 430px;  }


.grande	 {margin: 0 0 10 10px; width: 588px;}
.grande1	 {margin: 0px; width: 610px; }

.grande2{ width: 620px;}
.peque	{margin: 0 0 10 10px; width: 213px;}
.peque1	{ width: 213px;}

.pequederecha {margin: 0 0 10 10px; width: 142px;}
.pequederecha1 { width: 172px;}


/*********************Estilos galeria*************************************/
.tituloGaleria { margin: 5 0 0 15px; padding: 0px; font-family: verdana; font-size: 11px; font-weight: bold; color: #00A6D6; text-decoration: none; float: left;}
.comentGaleria {font-family: verdana; font-size: 11px; font-weight: normal; font-style: italic; color: #706F6F; margin:0 0 12 0px;}
#enlacesgaleria {margin: 10 0 0 14px; padding: 0 0 0 0px; float: left; font-family: verdana; font-size: 9px; font-weight: bold; color: #706F6F; float: left;  text-align:left;  border: 0px #cccccc solid; width: auto;}
#galeria { margin: 10 14 0 14px; padding: 0 0 0 0px; width: 257px; float: left; border: 0px #cccccc solid;}



.tamgal{width: 256px;}
.tamgal2{width: 171px;}

/******************************Estilos del formulario**********************/
.submit { margin: 0 0 0 0px; padding: 0px; background-color: #CCCCCC; font-family: verdana; font-size: 9px; font-weight: bold; width: 60px; border: 1px #CCCCCC solid;}
.form { border:1px solid #DDDDDD; vertical-align: top;}
select { border:1px solid #DDDDDD;}
.toto { border-bottom: 1px #000000 solid;}
.mes {  margin: 0 1 0 0px;}
.anyo {  margin: 0 1 0 0px;}
.tema {  margin: 0 1 0 0px;}
.palabra{margin: 0 1 0 0px; width: 85px;}
.id { width: 150px;}


/***************    Cada celda del calendario tiene su borde   **************/
TABLE#calendario { margin: 0 0 0 10px; padding: 0px; border-top: 1px #000000 solid; border-right: 1px #000000 solid; width: 170px; }
TABLE#calendario TR{ margin: 0px; padding: 0px; }
TABLE#calendario TR TD{ margin: 0px; padding: 0px; border-bottom: 1px #000000 solid; border-left: 1px #000000 solid; text-align: center;}

/***************    Lista para las Noticias o Eventos   **************/
UL#evento { margin: 5px; padding: 0px; list-style-type: none;}
UL#evento LI{ margin: 0px; padding: 0px;}
.tituloEvento { margin: 0px; padding: 0px; font-family: verdana; font-size: 11px; font-weight: bold; text-decoration: normal;}

/***************    Lista para las Noticias o Eventos   **************/
UL#cortesia { margin: 0 0 0 0px; padding: 0 0 3 0px; list-style-type: none; border-bottom: 1px #AAAAAA solid;  BACKGROUND-COLOR: #ffffff; width: 160px;}
UL#cortesia LI{ margin: 10 0 0 0px; padding: 0px; line-height: 13px;}
UL#cortesia li .linkCyan{  margin: 0px padding: 0 0 0 px; font-family: verdana; font-size: 11px; color: #027095; font-weight: normal; text-decoration:none; line-height: 11pt; height:6px;}
UL#cortesia li .link{  margin: 0px padding: 0 0 0 px; font-family: verdana; font-size: 11px; color: #027095; font-weight: normal; text-decoration:none; line-height: 11pt; height:6px;}


/***************    Lista de los enlaces de interes   **************/
UL#enlaces { margin: 0 0 5 5px; padding: 0px; list-style-type: none; DISPLAY: block; POSITION: relative;}
UL#enlaces LI{ margin: 0px; padding: 0px;  font-family: verdana; font-size: 11px; }
//.tituloEnlaces { margin: 0px; padding: 0px; font-family: verdana; font-size: 11pt; font-weight: bold; text-decoration: underline; color: #000000;}
//.linkEnlaces { margin: 0px; padding: 0px; font-size: 11px; color: #00A6D6; font-weight: normal; line-height: 13pt;}
//.linkEnlaces:hover { margin: 0px; padding: 0px; font-size: 11px; color: #00A6D6; font-weight: bold; line-height: 13pt;}
.imgNoticia {float: left; margin: 0 5 0 0px;}


.fecha{ font-family: verdana; font-size: 11px; font-style: italic; margin: 0px; padding: 0px; align: right;}


#tablaselect { margin: 0 0 10 10px; padding: 0px;}




.anchotitulonoticia{margin: 0px; width: 420px; padding: 0 0 5 0px;}
.anchotitulonoticia a{width: 420;}
.anchofechanoticia{width: 140px; vertical-align: top; }
.contenedornoticia{width: 289px; vertical-align: top;}

#fotonoticia{ float:left; margin: 0 0 1 0px; padding: 0px;}


#noticia_completa{margin:10px; padding:0px;}
.texto a{margin: 0px padding: 0px; font-family: verdana; font-size: 11px; color: #00A6D6; font-weight: normal; text-decoration:none; line-height: 11pt; height:6px;}




//#downazul1{ margin:4 0 10 10px; padding: 0px; border-bottom: 1px #00A6D6 solid; width: 598px;}


#downazul1 {
	font-family: "Times New Roman", Times, serif;
	color:#8B8B8B;
	font-size:180%;
	font-weight:normal;
	border:1px solid #0596CB;
	margin-top:20px;
	margin-bottom:5px;
	margin-left:10px;
	padding-left:4px;
	padding-top:20px;
	width:625px;
}

.linkCyan, .link, .linkGris, .linkNegro {  margin: 0px padding: 0px; font-family: verdana; font-size: 11px; color: #027095; font-weight: normal; text-decoration:none; line-height: 11pt; height:6px;}

.linktexto{margin: 0px padding: 0px; font-family: verdana; font-size: 11px; color: #000000; font-weight: bold; text-decoration:none; line-height: 11pt; height:6px;}

.linkCyan2 { font-family: verdana; font-size: 11px; color: #027095; font-weight: normal; text-decoration:none; line-height: 9px; float: right;}


.texto {  font-family: verdana;  font-size: 11px; color: #000000; font-weight: normal; line-height: 11pt;}

.subtitulo, .textoNegrita{ margin: 0px; padding: 0px; font-family: verdana; font-size: 11px; color: #000000; font-weight: bold; line-height: 11px;}
.subrayado{text-decoration: underline;}

/***************    Clases del color de fondo   **************/
.fondoGris {background-color: #AAAAAA;}
.fondoCyan {background-color: #00A6D6;}
.fondoCyanClaro {background-color: #D4E7F4;}
.fondoPantone {background-color: #FFFFCC;}











/*****************estilos formulaio profesorado******************************************/



    
    
      
   #cuadro_listado_dep{margin: 0 0 0 8px; padding: 0 0 10 0px; width: 600px;border: 0px solid #666666;}
  
    
    #cuadro_listado_dep select{width:530px;scrollbar-track-color: #C0C0C0;border-style:dotted}
    #cuadro_listado_dep input{width:380px; border: 1px solid #666666; }
    .cuadro_resultado_dep {marging:0; padding: 0px; border-bottom: 0px solid #666666;}
    .tags_dep{ font-size: 11px; font-family: verdana; padding:0px; display:inline;	vertical-align:top; border: 0px #0091CC solid;}
    .tags_dep a {color: #00A6D6;  margin:0px;   text-decoration:none;  }
    .gris_dep{background-color: #cccccc; border: 1px #000000 solid; width: 370px; font-size: 10px; font-family: verdana; padding: 3px;}
    .nom_apellido_dep{border: 0px #000000 solid; width: 150px; font-size: 10px; font-family: verdana; padding: 0px;}
    .director_dep{width: 180px; }
    .profesor_dep{width: 205px;}
    .category_dep{width: 170px;}
    .separacion_dep_list{width: 15px;}
    .resultado_dep{width: 190px;}
    .dep_bottom_dep{border-bottom: 1px solid #666666;}
    .message_dep{font-size: 12px;}
    #cuadro_listado_dep ul { margin: 0 0 2 0px; padding: 0px; }    
    #cuadro_listado_dep ul  a{color: #00A6D6; font-size: 11px; font-family: verdana; font-weight: normal; text-decoration:none;  }
    
    
    
    
    
    
    
    
    
    
   #cuadro_listado_prof {margin: 0 0 0 10px; padding: 10 0 10 0px; width: 598px; }
    
    #cuadro_listado_prof select{width:530px;scrollbar-track-color: #C0C0C0;border-style:dotted}
    #cuadro_listado_prof input{width:380px; border: 1px solid #666666; }
    .cuadro_resultado_prof {marging:0; padding: 0px; border-bottom: 2px solid #666666;}
    .tags_prof{ font-size: 11px; font-family: verdana; padding:0px; display:inline;	vertical-align:top; border: 0px #0091CC solid;}
    .tags_prof a {color: #027095;  margin:0px;   text-decoration:none;  }
    .gris_prof{background-color: #cccccc; border: 1px #000000 solid; width: 362px; font-size: 10px; font-family: verdana; padding: 3px;}
    .nom_apellido_prof{border: 0px #000000 solid; width: 150px; font-size: 10px; font-family: verdana; padding: 0px;}
    .teacher_prof{width: 220px; }
    .department_prof{width: 229px;}
    .category_prof{width: 119px;}
    .separacion_prof{width: 13px;}
    .resultado_prof{width: 233px;}
    .prof_bottom_prof{border-bottom: 1px solid #666666;}
    .message_prof {font-size: 11px;}
    #cuadro_listado_prof ul { margin: 0 0 2 0px; padding: 0px; }    
    #cuadro_listado_prof ul  a{color: #027095; font-size: 11px; font-family: verdana; font-weight: normal; text-decoration:none;  }
    
   




   #cuadro_list_dep{margin: 0 0 0 7px; padding: 0 0 10 0px; width: 600px;border: 0px solid #666666;}
    .cuadro_resultado_list_dep {marging:0; padding: 0px; border-bottom: 0px solid #666666;}
    .tags_list_dep{ font-size: 11px; font-family: verdana; padding:0px; display:inline;	vertical-align:top; border: 0px #0091CC solid;}
    .tags_list_dep a {color: #027095;  margin:0px;   text-decoration:none;  }
     .list_dep_sx{width: 305px;}
    .list_dep_dx{width: 308px;}
    .dep_bottom_list_dep{border-bottom: 1px solid #666666;}
    .message_dep_list{font-size: 12px;}
    #cuadro_list_dep ul { margin: 0 0 2 0px; padding: 0px; }    
    #cuadro_list_dep ul  a{color: #027095; font-size: 11px; font-family: verdana; font-weight: normal; text-decoration:none;  }
    
/*****************************estilos buscador esade**********************************************************/


   #cuadro_buscador {margin: 0 0 0 10px; padding: 10 0 10 0px; width: 630px; border: 0px solid #666666; }
   .cuadro_testada_buscador {
   
   
   font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	color:#8B8B8B;
	font-size:180%;
	font-weight:normal;
	border:1px solid #0596CB;
	width:630px;
	margin-top:20px;
	margin-bottom:5px;
	padding-left: 4px;
	padding-top:20px;
	
	
   
   
   
   
   }    
    #cuadro_buscador select{width:530px;scrollbar-track-color: #C0C0C0;border-style:dotted}
    #cuadro_buscador input{width:380px; border: 1px solid #666666;}
    .cuadro_resultado_buscador {marging:0; padding: 0px; border: 0px solid #666666; }    
    .cuadro_resultado_buscador table{width: 630 px;  border=1px solid #C0C0C0;}
    .cuadro_resultado_buscador td{text-align:left;border=0px solid #C0C0C0;}
    
    .tags_busqueda{font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;; padding:0px; display:inline;	 border: 0px #0091CC solid;}  
    .testada_busqueda{font-size:18px; color:#8B8B8B;width: 150px;}   
    .texto_busqueda{font-size: 11px;width: 480px;text-align:right;}
     .page_busqueda{font-family: verdana; font-size: 11px;width: 630px;text-align:center;}
     .page_busqueda a{color: #027095; text-decoration:none;}
    .separacion_busqueda{width: 20px;}   
    .cuadro_resultado_buscador ul {padding:10 0 0 0px; list-style-type:none;margin :10 0 10 5; }
    .cuadro_resultado_buscador li {margin:0;padding:0;}
    .cuadro_resultado_buscador li.titulo_busc {font-size: 12px; font-family: verdana; font-weight: bold; }
    .cuadro_resultado_buscador li.desc_busc{width:610px; font-size: 12px; font-family: verdana; font-weight: normal;}
    .cuadro_resultado_buscador li.titulo_busc a{color: #027095;text-decoration:none;}
    .cuadro_resultado_buscador li.link_busc {width:610px; font-size: 11px; font-family: verdana; font-weight: normal; }
    .cuadro_resultado_buscador li.link_busc a{color: #027095;text-decoration:none;}
   
    /*****************************estilos Formulario Executive master**********************************************************/
 
 
  #cuadro_form {margin: 10 0 0 0px;padding: 0 0 10 0px; width: 400px;border: 0px solid #666666;}
    
    .campops_form{text-align:left;padding:0px; border:0px #000000 solid; width:400;}
    .tagps_form{font-size: 90%; padding:0px;width: 130px;vertical-align:top;float:left;border:0px #000000 solid;}
        
    #cuadro_form FORM {margin: 0px; padding: 0 0 0 0px;}
    #cuadro_form INPUT {margin: 0px;  padding: 0px; border: 1px solid #999999;  background-color: #FFFFFF;  font-size: 90%; color: #0099CC;}
    
    #cuadro_form.error {border: 1px solid red;}
    #cuadro_form SELECT {margin: 0px; padding: 0px; border: 1px solid #0099CC;  font-size: 90%; color: #0099CC; }
    #cuadro_form SELECT.error {background-color: red; color: #FFFFFF;}
    #cuadro_form option.optionGroup{font-weight: bold;  background-color: #E5EDEF;}
    #cuadro_form TEXTAREA {margin: 0px; padding: 0px; width:265px;height:100px; border: 1px solid #999999;    background-color: #FFFFFF;    
      scrollbar-face-color: #0099CC;
      scrollbar-highlight-color: #F5F5F5;
      scrollbar-3dlight-color: #F5F5F5;
      scrollbar-darkshadow-color: #F5F5F5;
      scrollbar-shadow-color: #FFFFFF;
      scrollbar-arrow-color: #000000;
      scrollbar-track-color: #FFFFFF; 
      font-family: Verdana, Arial, Helvetica, sans-serif; 
      font-size: 100%;
      color: #0099CC;
    }  
    
    
    
   
    
    #cuadro_form TABLE{FONT-SIZE: 13px; text-align:justify;}
    #cuadro_form TD{FONT-SIZE: 13px; text-align:justify;}
    
    
    #tablelegal{
	font.family:verdana;
	font-size:10px;
	margin-bottom:20px;
	}

     #tablelegal td{
	font.family:verdana;
	font-size:11px;
	margin-bottom:20px;
	}
	
	#tablelegal a{
	font.family:verdana;
	font-size:11px;
	color:#027095;
	text-decoration:none;
	}
	#tablelegal input{
	border:0px;
	font-size:10px;
	
	
	}
    
    
    
    
    
    
    
    
    
    
    
    
    #div_video{
    	margin: 0 0 0 40Px;
    }



